How to install ruby-activemodel on Debian 9 (Stretch)